# Function Off

- Off(eventName, ...additionalEventNames): undefined

- Removes event listeners for the specified event names.

  #### Parameters

  - eventName: string

    The name of the event to remove listeners for.

  - `Rest` ...additionalEventNames: string[]

    Additional event names to remove listeners for.

  #### Returns undefined

  - Defined in events.js:122

Generated using TypeDoc